WordPress.org

Plugin Directory

Contact Form 7 minlength extension

Extension to enable min-length on textfield(s) in Contact Form 7

Requires: 3.0 or higher
Compatible up to: 4.2.*
Last Updated: 2015-4-13
Active Installs: 1,000+

Ratings

5 out of 5 stars

Support

0 of 1 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

1 person says it works.
0 people say it's broken.

100,3,3
100,1,1
100,1,1
100,1,1